@font-face {
    font-family:'ralewayregular';
    src: url('../fontface/raleway-regular.eot');
    src: url('../fontface/raleway-regular.eot?#iefix') format('embedded-opentype'),
         url('../fontface/raleway-regular.woff2') format('woff2'),
         url('../fontface/raleway-regular.woff') format('woff'),
         url('../fontface/raleway-regular.ttf') format('truetype'),
         url('../fontface/raleway-regular.svg#ralewayregular') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'ralewaysemibold';
    src: url('../fontface/raleway-semibold.eot');
    src: url('../fontface/raleway-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fontface/raleway-semibold.woff2') format('woff2'),
         url('../fontface/raleway-semibold.woff') format('woff'),
         url('../fontface/raleway-semibold.ttf') format('truetype'),
         url('../fontface/raleway-semibold.svg#ralewaysemibold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'ralewaybold';
    src: url('../fontface/raleway-bold.eot');
    src: url('../fontface/raleway-bold.eot?#iefix') format('embedded-opentype'),
         url('../fontface/raleway-bold.woff2') format('woff2'),
         url('../fontface/raleway-bold.woff') format('woff'),
         url('../fontface/raleway-bold.ttf') format('truetype'),
         url('../fontface/raleway-bold.svg#ralewaybold') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'ralewayblack';
    src: url('../fontface/raleway-black.eot');
    src: url('../fontface/raleway-black.eot?#iefix') format('embedded-opentype'),
         url('../fontface/raleway-black.woff2') format('woff2'),
         url('../fontface/raleway-black.woff') format('woff'),
         url('../fontface/raleway-black.ttf') format('truetype'),
         url('../fontface/raleway-black.svg#ralewayblack') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family:'poppins-bold';
    src: url('../fontface/poppins-bold.eot');
    src: url('../fontface/poppins-bold.eot?#iefix') format('embedded-opentype'),
         url('../fontface/poppins-bold.woff2') format('woff2'),
         url('../fontface/poppins-bold.woff') format('woff'),
         url('../fontface/poppins-bold.ttf') format('truetype'),
         url('../fontface/poppins-bold.svg#poppins-bold') format('svg');
    font-weight:normal;
    font-style:normal;
}

html {
	height:100%;
}

* {
    font-smooth:always;
    -webkit-font-smoothing:antialiased;
    font-smoothing:antialiased;
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body {
    min-width:320px;
	font-family:'ralewayregular', Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:20px;
	letter-spacing:0;
    color:#000;
}

img {
    margin:0;
    padding:0;
    border:none;
    transition:all 150ms linear;
    -webkit-transition:all 150ms linear;
    -moz-transition:all 150ms linear;
    -o-transition:all 150ms linear;
    -ms-transition:all 150ms linear;
}

a {
    text-decoration:none;
    outline:none;
    transition:all 200ms linear;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    -ms-transition:all 200ms linear;
}

h1, h2, h3 {
    margin:0;
	padding:0;
	border:0;
	font:inherit;
	font-size:100%;
	font-weight:normal;
	vertical-align:baseline;
    transition:all 200ms linear;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    -ms-transition:all 200ms linear;
}

p {
    margin:0;
    padding:0;
}

ul {
    margin:0;
    padding:0;
    list-style:none;
}

section {
    margin:0;
    padding:0;
    font-size:0;
    line-height:0;
}

iframe {
	margin:0;
	padding:0;
}

.clear {
	clear:both;
}


/*/// HEADER ///*/

header {
	position:relative;
	display:block;
	width:100%;
	padding-bottom:10px;
	/*margin-bottom:50px;*/
	/*border-bottom:1px solid #DADCE0;*/
	background:#FFF;
}

.centrador_HD {
	position:relative;
	width:100%;
	max-width:1920px;
	margin:auto;
	padding:30px 50px;
}

.ClipLogo {
    position:relative;
    display:inline-block;
    padding-top:14px;
}

.logo {
	width:280px;
}

.logo.white {
	display:none;
}

ul.navegacion {
	float:right;
	list-style-type:none;
	margin-top:23px;
	padding:0;
	font-size:0;
}

ul.navegacion li {
	position:relative;
	display:inline-block;
	padding:0 18px;
}

ul.navegacion li a {
	display:inline-block;
	font-family:'ralewayregular', Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	border-bottom:1px solid transparent;
	padding-bottom:4px;
}

ul.navegacion li a:hover {
	border-bottom:1px solid #000;
}

ul.navegacion li a.selected {
	font-family:'ralewaybold', Arial, Helvetica, sans-serif;
}

ul.navegacion li.lenguaje {
	padding:0;
}

ul.navegacion li.lenguaje.first a {
	margin:0 15px 0 50px;
}

footer ul.navegacion {
	margin-top:-1px;
}

footer ul.navegacion li a {
	color:#000 !important;
}

footer ul.navegacion li a:hover {
	border-bottom:1px solid #000 !important;
}

footer ul.navegacion li a.selected {
	font-family:'ralewaybold', Arial, Helvetica, sans-serif !important;
}

#MenuH {
    display:none;
    float:right;
    margin-top:18px;
}

.menu {
    display:inline-block;
    width:40px;
    height:30px;
}

#mmenu:active,
#mmenu:focus {
	outline:none;
	background:none;
	border:none;
}

body.secc_works .menu .white {
	display:none;
}

#elmenu {
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	padding:45px 0 45px 50px;
	background:#0077FE;
	z-index:9999;
}

#elmenu ul li.lenguaje {
	float:left;
}

#elmenu ul li.lenguaje a {
	font-size:20px;
	color:#FFF;
}

#elmenu ul li.lenguaje a:hover {
	color:#999;
}

#elmenu ul li.lenguaje.first a {
	margin:0 15px 0 2px;
}

#elmenu ul li a.selected {
	font-family:'ralewaybold', Arial, Helvetica, sans-serif;
}

.ClipCerrar {
    float:none;
    float:right;
    margin-top:-7px;
    margin-right:43px;
}

.ico-cerrar {
	display:inline-block;
	width:35px;
	height:35px;
	border:none;
	background-image:url('../imgs/cerrar.svg');
	background-size:contain;
	background-repeat:no-repeat;
}

ul.botones {
    margin-top:120px;
    padding:0;
}

ul.botones li {
	list-style:none;
}

ul.botones li a {
	display:inline-block;
	font-family:'ralewaybold', Arial, Helvetica, sans-serif;
	font-size:28px;
	text-decoration:none;
	color:#FFF;
	margin-bottom:30px;
	transition:color 150ms linear;
    -webkit-transition:color 150ms linear;
    -moz-transition:color 150ms linear;
    -o-transition:color 150ms linear;
    -ms-transition:color 150ms linear;
}

ul.botones li a:hover {
	color:#01ADEE;
}

ul.redes {
	margin-top:30px;
}

ul.redes li a {
	font-size:19px;
	line-height:32px;
	color:#FFF;
}

ul.redes li a:hover {
	color:#999;
}

#elmenu .logo {
	position:absolute;
	width:280px;
	left:50px;
	bottom:50px;
}

#elmenu .logo img {
	display:block;
	width:100%;
}


/*/// SLIDER ///*/

#contenedor_home {
	position:relative;
	z-index:1000;
}

.s_container {
    width:100%;
    overflow:hidden;
}

.s_foto_fondo {
    position:absolute;
    width:100%;
    background-size:cover;
    background-position:center center;
    z-index:9000;
}

.ClipAdorno {
	position:absolute;
    width:100%;
    height:inherit;
}

.titulonazo_absolute_slider {
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	width:100%;
	text-align:center;
	z-index:9999;
}

.container_slider {
    position:relative;
    max-width:1920px;
    height:100vh;
    margin:auto;
    padding:0;
}

.titulonazo_slider {
	position:relative;
	display:table;
	width:100%;
	height:100%;
	margin:auto;
	text-align:left;
	padding:0;
}

.titulo_slider {
	position:relative;
	display:table-cell;
	vertical-align:middle;
	right:0;
}

.main_slider {
	display:inline-block;
	float:left;
	width:930px;
    padding:50px 40px 35px 0;
}

.mascara_slider {
	position:relative;
	width:100%;
	height:inherit;
	background-color:rgba(0, 0, 0, 0.4);
	z-index:8888;
}

.ClipTitulos {
	padding-left:50px;
}

.tit_slide {
	font-family:'ralewayregular', Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#FFF;
	margin-left:3px;
	margin-bottom:20px;
}

.pretit_slide {
	font-family:'ralewayregular', Arial, Helvetica, sans-serif;
	font-size:49px;
	line-height:51px;
	color:#FFF;
	margin-bottom:40px;
}

.pretit_slide b {
	font-family:'ralewayblack', Arial, Helvetica, sans-serif;
	font-weight:initial;
}

.btn_ver_slide {
	display:inline-block;
	font-size:20px;
	color:#FFF;
}

.btn_ver_slide:hover {
	color:#CCC;
}


/*/// LONJA ///*/

.lonja {
	padding:80px 0 100px;
}

.centrador {
	max-width:1920px;
    margin:auto;
    padding:0 50px;
}

.lonja h1  {
	font-family:'poppins-bold', Arial, Helvetica, sans-serif;
	font-size:53px;
	letter-spacing:4px;
	color:#0076FF;
	margin-top:20px;
	margin-bottom:33px;
}

.lonja h1 b {
	font-family:'ralewayblack', Arial, Helvetica, sans-serif;
	font-weight:initial;
}

.lonja p  {
	width:860px;
	font-family:'ralewayregular', Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:30px;
	color:#414142;
}

.lonja a {
	font-size:19px;
	color:#706F6F;
}

.lonja a:hover {
	color:#000;
}

.guion {
	display:block;
	width:12px;
	height:2px;
	margin-top:30px;
	margin-left:3px;
	margin-bottom:14px;
	background:#666;
}


/*/// THUMBS ///*/

.ClipThumbs {
	display:inline-block;
	width:100%;
	max-width:1920px;
	margin:auto;
	padding:0 7px;
}

.ClipThumb {
	float:left;
	width:33.3%;
}

.ClipThumb_int {
	margin:0 10px 50px;
}

.preview {
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	margin-bottom:15px;
	padding:0;
	border:none;
	overflow:hidden;
}

.preview:hover .oscurece {
	opacity:0.5;
}

.oscurece {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#000;
    opacity:0;
    transition:opacity 0.5s;
    -webkit-transition:opacity 0.5s;
    -moz-transition:opacity 0.5s;
    -o-transition:opacity 0.5s;
    -ms-transition:opacity 0.5s;
    margin:0;
  	padding:0;
  	border:none;
    z-index:8888;
}

.thumb {
	position:relative;
	float:left;
	width:100%;
  	margin:0;
  	padding:0;
  	font-size:0;
  	line-height:0;
  	border:none;
  	transition:all 200ms linear;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    -ms-transition:all 200ms linear;
}

.preview:hover .thumb {
	-webkit-transform:scale(1.050);
    -moz-transform:scale(1.050);
    -ms-transform:scale(1.050);
    -o-transform:scale(1.050);
}

.gallery .thumb {
  	margin-top:90px;
}

.gallery .thumb.carta-qr {
	width:140%;
  	margin-top:20px;
  	margin-left:-20%;
}

.ClipThumb a p {
	display:inline-block;
	font-family:'ralewaysemibold', Arial, Helvetica, sans-serif;
	font-size:19px;
	line-height:21px;
	color:#000;
	transition:all 200ms linear;
    -webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    -ms-transition:all 200ms linear;
}

.ClipThumb a:hover p {
	color:#666;
}

.ClipThumb a p b {
	font-weight:initial;
}

.ClipThumb a h1 {
	display:inline-block;
	font-size:16px;
	line-height:20px;
	color:#000;
	padding-top:1px;
}

.ClipThumb a:hover h1 {
	color:#666;
}

.v_mobile {
	display:none;
}

.ClipThumb:nth-child(3n+1) {
	clear:both;
}

.ClipIsologo {
	float:left;
}

.isologo {
	width:40px;
	margin-top:2px;
}

.ClipMain .isologo {
    margin-right:8px;
    margin-bottom:-7px;
}

.Clip {
	float:right;
	width:calc(100% - 55px);
	width:-webkit-calc(100% - 53px);
	width:-moz-calc(100% - 55px);
	width:-o-calc(100% - 55px);
	padding-top:2px;
}

.btn_view {
	display:inline-block;
	font-family:'ralewaysemibold', Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#0076FF;
	margin-top:50px;
}

.btn_view:hover {
	color:#000;
}


/*/// FICHA ///*/

.ClipPortada {
    position:relative;
    float:left;
    line-height:0;
}

.ClipPortada .oscurece {
    opacity:1;
    background-color:rgba(0, 0, 0, .2);
    z-index:initial;
}

.portada_bg {
    display:none;
    float:left;
    width:100%;
    height:230px;
    padding:0;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:left center;
}

.btn_cerrar {
	position:absolute;
	top:44px;
	right:53px;
	width:30px;
}

.btn_cerrar .white {
	display:none;
}

.btn_cerrar .black {
	display:none;
}

.ClipMain {
	width:100%;
	max-width:1200px;
	margin:70px auto 0;
}

.col_main {
	position:relative;
	float:left;
	width:50%;
	padding-right:90px;
	/*background:#CCC;*/
}

.col_main h1 {
	display:inline-block;
	font-family:'ralewayblack', Arial, Helvetica, sans-serif;
	font-size:37px;
	line-height:41px;
	margin-bottom:12px;
}

.col_main p {
	font-size:21px;
	line-height:28px;
}

.col_grupo {
	float:left;
	width:50%;
	padding-top:15px;
	/*background:#999;*/
}

.col_grupo .resumen {
	font-size:18px;
	line-height:25px;
}

.col_grupo .resumen span {
	display:inline-block;
	font-family:'ralewaybold', Arial, Helvetica, sans-serif;
	font-size:19px;
}

.col_grupo .resumen span.credito {
	display:block;
	font-family:'ralewayregular', Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:24px;
	margin-bottom:-3px;
}

.link-colab {
	display:inline-block;
	font-family:'ralewaysemibold', Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:24px;
	color:#000;
}

.link a {
	color:#000;
}

.col_grupo .resumen .ClipAgencia {
	font-size:17px;
}

.col_grupo .resumen .ClipAgencia span {
	display:block;
	font-size:17px;
	margin-bottom:-3px;
}

.ico-web {
	width:26px;
	margin-right:3px;
    margin-bottom:-6px;
}

.visit {
	float:left;
	margin-top:35px;
}

.link-visit {
	font-family:'ralewaybold', Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#0076FF;
}

.link-visit a {
	color:#0076FF;
}

.avatar {
	float:left;
	width:40px;
	margin-top:4px;
	margin-right:10px;
	border-radius:50%;
}

.ClipAgencia {
	float:left;
}

.gallery {
	margin-bottom:1px;
}

.gallery.overf {
	overflow:hidden;
}

.thumb.imagen {
	box-shadow:0 1px 30px rgb(0 0 0 / 30%);
}

/*
.thumb.carta-qr {
	margin-top:-90px;
}
*/

.thumb.imagen.segunda {
	margin-top:90px;
}

.thumb.imagen.celular {
	display:block;
	width:414px;
	margin:auto;
}

.relacionados {
	display:inline-block;
	font-family:'ralewaybold', Arial, Helvetica, sans-serif;
	font-size:23px;
	margin-top:70px;
	margin-left:80px;
	margin-bottom:30px;
}

body.secc_work .ClipThumbs {
	padding:0 10px;
}

body.secc_work .ClipThumb {
	width:25%;
}

body.secc_work .ClipThumb:nth-child(2n+1) {
	clear:initial;
}

body.secc_work .ClipThumb:nth-child(4n+1) {
	clear:both;
}

body.secc_work .ClipThumb_int {
	margin:0 10px;
}

.paginado_trabajo {
    font-family:'ralewaybold', Arial, Helvetica, sans-serif;
	font-size:20px;
	margin-top:48px;
}

.paginado_trabajo a {
	text-decoration:none;
	color:#0076FF;
	line-height:46px;
}

.paginado_trabajo a:hover {
	color:#000;
}

.paginado_trabajo .ant {
	float:left;
}

.paginado_trabajo .sig {
	float:right;
}


/*/// ABOUT ///*/

body.secc_about header {
	padding-bottom:0;
	margin-bottom:70px;
	border:none;
}

body.secc_about #MenuH {
	margin-top:-21px;
}

body.secc_about .lonja {
	padding:0;
}

.linea {
	width:100%;
	height:1px;
	margin:50px 0 3px;
	background:#DADCE0;
}

.linea.acerca {
	margin:70px 0 0;
	background:transparent;
}

.tira {	
	float:left;
	width:100%;
	padding:70px 0 80px;
}

.tira.services {
	margin-bottom:0;
	/*background:#EBF2FF;*/
	background:#EBEFF7;
}

.col_serv {
	float:left;
	width:500px;
}

.tira h1 {
	font-family:'ralewaybold', Arial, Helvetica, sans-serif;
	font-size:24px;
	margin-bottom:33px;
}

.tira p {
	float:left;
	font-family:'ralewayregular', Arial, Helvetica, sans-serif;
	font-size:19px;
    line-height:28px;
}

.semibold {
	font-family:'ralewaysemibold', Arial, Helvetica, sans-serif;
	font-size:18px;
}

.salto {
	padding-left:11px;
}

body.secc_about footer {
	margin-top:0;
}


/*/// CONTACT ///*/

body.secc_contact header {
	margin-bottom:10px;
}

body.secc_contact #MenuH {
    margin-top:-21px;
}

.contact_right {
	float:left;
}

.name {
	font-size:27px;
	margin-top:37px;
	margin-bottom:12px;
}

body.secc_contact .tira .casilla {
	font-family:'ralewayregular', Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#0078FE;
}

body.secc_contact .tira .casilla:hover {
	color:#666;
}

.contact_left {
	float:left;
	width:35%;
	font-size:17px;
    line-height:23px;
}

.contact_left span {
	display:block;
	color:#878787;
	margin-bottom:15px;
}

.contact_right a {
	color:#666;
}

.contact_right a:hover {
	color:#000;
}

body.secc_contact .tira {
	padding:20px 0;
}

body.secc_contact .tira.staff {
	padding:90px 0 40px;
}

.tira.staff .contact_left span {
	color:#000;
	margin-bottom:0;
}

.tira.staff .contact_left a {
	color:#878787;
}

.tira.staff .contact_left a:hover {
	color:#000;
}

.aire {
	margin-top:20px;
}

.sospechoso {
	float:left;
	font-size:17px;
	line-height:23px;
	margin-right:90px;
}

.sospechoso a {
	color:#878787;
}

.sospechoso a:hover {
	color:#000;
}

.whatsapp {
	color:#000 !important;
	clear:both;
}


/*/// FORMULARIO ///*/

.col_form {
    width:1100px;
    padding:0;
    margin-top:60px;
}

.complete {
    font-family:'ralewayregular', Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#000;
    margin-bottom:30px;
}

.form_left {
	float:left;
	width:50%;
	padding-right:25px;
}

.form_right {
	float:right;
	width:50%;
	padding-left:25px;
}

#frm_res ::-webkit-input-placeholder {
	font-family:'ralewayregular', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:30px;
    color:#666;
}

#frm_res ::-moz-placeholder {
    font-family:'ralewayregular', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:30px;
    color:#666;
}

#frm_res ::-o-placeholder {
    font-family:'ralewayregular', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:30px;
    color:#666;
}

#frm_res ::-ms-input-placeholder {
    font-family:'ralewayregular', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:30px;
    color:#666;
}

#frm_res input.text {
    width:100%;
    height:40px;
    font-family:'ralewayregular', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:30px;
    color:#000;
    border:none;
    border:1px solid #CCC;
    background:#FFF;
    padding:0 12px;
    margin-bottom:15px;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -o-border-radius:0;
    -ms-border-radius:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -o-appearance:none;
    appearance:none;
    outline:none;
}

#frm_res textarea.text {
	display:block;
    width:100%;
    height:150px;
    font-family:'ralewayregular', Arial, Helvetica, sans-serif;
    font-size:17px;
    line-height:22px;
    color:#000;
    border:1px solid #CCC;
    background:transparent;
    padding:7px 12px 4px;
    margin:0;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -o-border-radius:0;
    -ms-border-radius:0;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -o-appearance:none;
    appearance:none;
    outline:none;
}

.enviar {
    float:right;
    width:150px;
    font-family:'poppins-bold', Arial, Helvetica, sans-serif;
    font-size:14px;
    height:38px;
    letter-spacing:0.5px;
    color:#FFF;
    text-align:center;
    text-transform:uppercase;
    padding:2px 0 0 0;
    margin:25px 0 0 0;
    background:#0077FE;
    border:none;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    -o-border-radius:0;
    -ms-border-radius:0;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -o-appearance:none;
    transition:all 240ms linear;
    -webkit-transition:all 240ms linear;
    -moz-transition:all 240ms linear;
    -o-transition:all 240ms linear;
    -ms-transition:all 240ms linear;
    cursor:pointer;
    clear:both;
}

.enviar:hover {
	background:#000;
}

.error_formulario {
	font-family:'ralewayregular', Arial, Helvetica, sans-serif;
    font-size:15px;
    line-height:22px;
    color:#000;
    margin-bottom:15px;
}


/*/// CAPTCHA ///*/

.clipCaptcha {
	float:right;
    width:300px;
    margin:15px 2px 0 0;
}


/*/// FOOTER ///*/

footer {
	display:inline-block;
	width:100%;
	margin-top:120px;
	overflow:hidden;
}

.degrade {
	display:inline-block;
	float:left;
	width:100%;
	height:300px;
	/*background:url(../imgs/bg_footer.svg) no-repeat top right #0077FE;*/
	border:none;
	background-image:url('../imgs/bg_footer.svg');
	background-color:#0077FE;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top right;
}

.centrador_ft {
	max-width:1920px;
    margin:auto;
    padding:0 50px;
}

footer p {
	font-size:33px;
	color:#FFF;
}

footer .casilla {
    display:inline-block;
	font-family:'ralewayblack', Arial, Helvetica, sans-serif;
	font-size:43px;
	letter-spacing:-1px;
	color:#FFF;
	padding-top:75px;
}

footer .casilla:hover {
	text-decoration:underline;
}

footer p.pregunta {
	font-family:'ralewayregular', Arial, Helvetica, sans-serif;
	font-size:23px;
	line-height:29px;
	margin-top:30px;
}

.pregunta.mobile {
	display:none;
}

footer p a {
	color:#FFF;
}

footer p a:hover {
	color:#000;
}

footer ul {
	float:right;
	font-size:0;
	text-align:center;
	list-style-type:none;
	padding:0;
}

footer ul li {
	position:relative;
	display:inline-block;
	padding:0 10px;
}

footer ul li a {
	display:inline-block;
	font-family:'ralewaysemibold', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
}

footer ul li a:hover {
	color:#000;
}

.final {
	display:inline-block;
	width:100%;
	height:165px;
	padding-top:70px;
}

.final ul.mobile {
	display:none;
	float:left;
    margin:0 0 90px;
}

.ClipLogo_ft {
	display:inline-block;
}

.copy {
	float:left;
	font-size:16px;
	color:#000;
}

.copy.mobile {
	display:none;
	float:left;
}

.logo_ft {
	float:left;
}

.logo.blue {
	width:260px;
	margin-top:-10px;
	margin-left:80px;
}

.love {
	display:inline-block;
	font-family:'ralewaybold', Arial, Helvetica, sans-serif;
	font-size:14px;
	letter-spacing:2px;
	color:#333;
	margin-top:1px;
	margin-left:20px;
}

footer .logo-mercadopago {
	float:left;
    width:130px;
    margin-top:-7px;
    margin-left:-10px;
}

footer .logo-tokkobroker {
	float:left;
    width:80px;
    margin-top:-12px;
    margin-right:60px;
}


/*/// Media Queries ///*/

@media screen and (max-width:1590px) {
	.ClipMain { max-width:1100px; }
	.gallery { margin-bottom:1px; }
}

@media screen and (max-width:1330px) {
	.v_desktop { display:none; }
	.v_mobile { display:inline-block; }
}

@media screen and (max-width:1270px) {
	ul.navegacion { display:none; }
	#MenuH { display:block; }
	.centrador_HD { padding:20px 40px 20px 30px; }
	.ClipTitulos { padding-left:50px; }
	.centrador { padding:0 30px; }
	.relacionados { margin-left:50px; }
	.lonja { padding:50px 0 70px; }
	.lonja h1 { font-size:34px; line-height:36px; margin-bottom:30px; }
	.lonja p { width:800px; font-size:21px; line-height:28px; }
	.ClipMain { padding:0 30px; }
	.col_main p { font-size:20px; line-height:27px; }
	.link-visit { font-size:21px; }

	body.secc_work .ClipThumbs { padding:0 7.5px; }
	body.secc_work .ClipThumb_int { margin:0 7.5px; }
	body.secc_contact .tira { padding:0; }
	body.secc_contact .tira.staff { padding:70px 0 10px; }
	.ClipThumb { width:50%; }
	.ClipThumb:nth-child(3n+1) { clear:initial; }
	.ClipThumb:nth-child(2n+1) { clear:both; }
	.degrade { height:260px; }
	footer .casilla { font-size:37px; padding-top:65px; }
	footer p.pregunta { font-size:22px; line-height:29px; margin-top:23px; }
	.logo.blue { width:230px; margin-top:-8px; margin-left:60px; }
	.centrador_ft { padding:0 30px; }
	.col_serv { width:470px; }
	.col_form { width:90%; }
	footer ul { margin-top:-2px; }
	footer .logo-tokkobroker { margin-right:50px; }
	.thumb.imagen.segunda { margin-top:70px; }
	.ico-web { width:24px; margin-right:4px; margin-bottom:-5px; }
	.col_main { width:54%; }
	.col_grupo { width:46%; }
	.thumb.carta-qr { margin-top:-70px; }
}

@media screen and (max-width:1023px) {
	.main_slider { width:100%; padding-right:80px; }
	.ClipTitulos { padding-left:50px; }
	/*.centrador { padding:0 50px; }
	.ClipMain .centrador { padding:0 30px; }*/
	.btn_view { margin-top:15px; }
	body.secc_about footer { padding:0; }
	footer { margin-top:0; padding:70px 0 40px; }
	footer p { font-size:31px; line-height:15px; }
	footer ul li { display:block; padding:0; }
	footer ul li a { font-size:20px; line-height:28px; }
	body.secc_about header { margin-bottom:40px; }
	.tira.last { padding-bottom:65px; }
	.col_main h1 { font-size:29px; line-height:33px; }
	.col_main p { font-size:19px; line-height:26px; }
	.link-visit { font-size:19px; }
	.gallery { margin-bottom:1px; }
	body.secc_work .ClipThumb { width:50%; }
	body.secc_work .ClipThumb:nth-child(4n+1) { clear:initial; }
	body.secc_work .ClipThumb:nth-child(2n+1) { clear:both; }
	.contact_right { font-size:24px; line-height:27px; padding-left:40px; }
	.contact_right .pregunta { margin-top:49px; margin-bottom:2px; }
	.sospechoso { margin-right:57px; }
	.sospechoso.gaguito { margin-right:0; }
	.lonja p { width:100%; font-size:19px; line-height:26px; }
	.ClipThumb a h1 { font-size:16px; line-height:19px; }
	.ClipThumb a p { font-size:18px; line-height:21px; }
	.degrade { height:236px; background-position:-190px 0; }
	footer .casilla { padding-top:54px; }
	.final { height:124px; }
	.copy { font-size:14px; margin-top:3px; margin-right:23px; }
	.logo.blue { margin-top:-9px; margin-left:0; }
	.col_serv { width:350px; }
	.col_form { width:95%; }
	body.secc_contact footer { margin-top:20px; }
	.final ul.desktop { display:none; }
	.final ul.mobile { display:block; }
	footer .logo-mercadopago { width:112px; margin:0; }
	footer .logo-tokkobroker { width:63px; margin-top:-4px; margin-left:27px; margin-right:0; }
	.final { height:auto; padding-top:43px; }
	.final ul.mobile { margin-bottom:53px; }
	body.secc_work footer { margin-top:70px; }
	.ico-web { width:22px; }
	.col_main { width:57%; padding-right:70px; }
	.col_grupo { width:43%; }
	.ClipMain .isologo { width:36px; margin-right:7px; margin-bottom:-8px; }
	.thumb.carta-qr { margin-top:-40px; }
	.gallery .thumb { margin-top:70px; }
}

@media screen and (max-width:767px) {
	body.secc_about header { margin-bottom:25px; }
	.linea { margin-top:38px; }
	.tira { padding:40px 0; }
	.tira.last { padding-bottom:50px; }
	.tira h1 { font-size:18px; margin-bottom:20px; }
	.tira p { width:100% !important; }
	.tira p.resumen { margin-top:20px; padding-left:0; }
	.contact_right { float:left; width:100%; font-size:21px; line-height:25px; padding-left:0; margin-bottom:30px; }
	.contact_right .pregunta { margin-top:0; }
	.contact_left { width:100%; }
	.contact_left span { margin-bottom:0; }
	body.secc_contact .tira.staff .contact_left { display:none; }
	body.secc_contact .tira.staff { padding:35px 0 0; }
	.sospechoso { float:none; margin-right:0; }
	.sospechoso.gaguito { margin-top:35px; }
	.aire { margin:0; }
	body.secc_contact footer { margin-top:20px; padding:0 0 30px; }
	body.secc_contact footer ul { margin-top:40px; }
	.col_serv { width:100%; }
	.col_serv.tecno { margin-top:35px; }
	.salto { padding-left:0; }
	.linea.acerca { margin-top:35px; }
	.tira.services { padding-top:40px; padding-bottom:45px; margin-bottom:0; }
	.tira.services h1 { font-size:19px; margin-bottom:10px; }
	.tira.services p.descricion { font-size:18px; line-height:27px; }
	.semibold { font-size:18px; }
	body.secc_about footer { margin-top:0; padding-top:0; }
	.col_form { width:98%; }
	.form_left { padding-right:20px; }
	.form_right { padding-left:20px; }
	body.secc_contact footer { margin-top:70px; }
	.paginado_trabajo { font-size:18px; margin-top:30px; }
	.paginado_trabajo a:hover { color:#0076FF; }
	.paginado_trabajo .ant { margin-left:3px; }
	.paginado_trabajo .sig { margin-right:3px; }
	.col_main { width:100%; margin-top:-30px; padding-right:0; }
	.col_grupo { width:100%; padding-top:30px; }
	.visit { margin-top:20px; }
	.gallery .thumb.carta-qr { width:190%; margin-top:10px; margin-left:-45%; }
	.gallery .thumb { margin-top:50px; }
}

@media screen and (max-width:639px) {
	.centrador_HD { padding:15px 20px; }
	.logo { width:220px; }
	#MenuH { margin-top:14px; margin-right:-5px; }
	#elmenu { padding:40px 0 0 30px; }
	#elmenu ul li.lenguaje a { font-size:19px; }
	.ClipCerrar { margin-top:-10px; margin-right:22px; }
	.ico-cerrar { width:37px; height:37px; }
	ul.botones { margin-top:80px; }
	ul.redes { margin-top:25px; }
	ul.redes li a { font-size:18px; line-height:29px; }
	#elmenu .logo { width:220px; left:33px; bottom:50px; }
	.main_slider { padding-right:30px; }
	.ClipTitulos { padding-left:27px; }
	.tit_slide { font-size:19px; margin-left:0; margin-bottom:6px; }
	.pretit_slide { font-size:35px; line-height:38px; margin-bottom:35px; }
	.centrador { padding:0 25px; }
	.ClipMain { margin-top:25px; padding:0 20px; }
	/*.col_main { width:100%; padding-right:0; }
	.col_grupo { width:100%; padding-top:30px; }*/
	.col_main h1 { font-size:26px; line-height:30px; margin-bottom:12px; }
	.col_main p { font-size:18px; line-height:24px; }
	.visit { width:100%; padding:9px 0 11px; border-top:1px solid #CCC; border-bottom:1px solid #CCC; }
	.link-visit { font-size:18px; margin-top:25px; }
	.avatar { width:35px; margin-top:3px; margin-right:9px; }
	.col_grupo .resumen .ClipAgencia { font-size:16px; line-height:22px; }
	.col_grupo .resumen .ClipAgencia span { font-size:16px; margin-bottom:-2px; }
	.col_grupo .resumen { font-size:17px; line-height:23px; }
	.col_grupo .resumen span { font-size:18px; }
	.gallery { margin-bottom:1px; }
	.guion { margin-top:20px; }
	.lonja { padding:20px 0 30px; }
	.lonja h1 { font-size:20px; line-height:24px; margin-bottom:19px; }
	body.secc_about .lonja h1 { margin-top:35px; }
	.lonja p { font-size:18px; line-height:24px; padding-right:10px; margin-bottom:16px; }
	.lonja a { font-size:17px; }
	.btn_view { font-size:17px; }
	footer p.pregunta { font-size:19px; line-height:25px; margin-top:14px; margin-bottom:0; }
	footer p { font-size:31px; line-height:36px; }
	.btn_cerrar { top:35px; right:20px; width:25px; }
	.relacionados { font-size:19px;margin-top:50px; margin-left:25px; margin-bottom:23px; }
	body.secc_work .ClipThumbs { padding:0 5px; }
	body.secc_work .ClipThumb_int { margin:0 5px; }
	.preview { margin-bottom:10px; }
	body.secc_work .main { padding:25px 12px 40px; }
	.ClipThumbs { padding:0; }
	.ClipThumb { width:100%; }
	.ClipThumb:nth-child(2n+1) { clear:initial; }
	.ClipThumb_int { margin:0 0 50px; }
	.ClipThumb a h1 { font-size:17px; line-height:21px; padding:0 20px 0 12px; }
	.ClipThumb a p { font-size:19px; line-height:21px; margin-bottom:0; padding:0 20px 0 12px; }
	.ClipIsologo { padding-left:12px; }
	.isologo { width:40px; }
	footer { padding-bottom:20px; }
	.degrade { height:174px; background-position:-240px 0; }
	footer .casilla { font-size:25px; padding-top:35px; }
	.ClipLogo_ft { display:block; margin-bottom:35px; }
	.logo_ft { display:block; float:none; margin-bottom:-3px; }
	.logo.blue { width:220px; margin-left:0; margin-bottom:-7px; }
	.love { font-size:11px; margin-top:-7px; margin-left:1px; }
	.copy.desktop { display:none; }
	.copy.mobile { display:block; }
	.col_form { width:100%; margin-top:35px; }
	.form_left { width:100%; padding-right:0; }
	.form_right { float:left; width:100%; padding-left:0; }
	.complete { font-size:17px; margin-bottom:25px; line-height:21px; }
	.name { font-size:20px !important; margin-top:10px; margin-bottom:3px; }
	body.secc_contact .tira .casilla { font-size:19px; }
	#frm_res input.text { height:44px; }
	ul.botones li a { font-size:26px; margin-bottom:26px; }
	body.secc_work footer { margin-top:50px; }
	.ClipPortada.desktop { float:none; }
	.ClipPortada.desktop .oscurece { height:230px; }
	.thumb.desktop { display:none; }
	.portada_bg { display:block; }
	.thumb.imagen.segunda { margin-top:50px; }
	.clipCaptcha { margin-top:28px; }
	.col_grupo .resumen span.credito { font-size:17px; line-height:22px; }
	.link-colab { font-size:17px; }
	.ico-web { width:17px; margin-right:0; margin-bottom:-3px; }
	.col_main { margin-top:0; }
	.ClipMain .isologo { width:32px; }
	.gallery .thumb { margin-top:40px; }
}

@media screen and (max-width:479px) {
	.btn_view { font-size:20px; margin-top:10px; margin-bottom:35px; }
	footer { padding:30px 0; }
	footer p.pregunta { margin-bottom:-1px; }
	footer p { font-size:26px; line-height:31px; }
	footer ul li a { font-size:18px; line-height:26px; }
	.copy { display:none; }
	.credito { float:none; }
	.degrade { height:194px; background-position:-500px 0; }
	.centrador_ft { padding:0 25px; }
	.pregunta.desktop { display:none; }
	.pregunta.mobile { display:block; }
}

@media screen and (max-width:414px) {
	.thumb.imagen.celular { width:100%; }
}

@media screen and (max-width:359px) {
	.main { padding:25px 10px 40px; }
	.contact_right { font-size:19px; line-height:22px; }
	footer p { font-size:24px; line-height:29px; }
	.clipCaptcha { max-width:224px; transform:scale(.85); -webkit-transform:scale(.85); transform-origin:0 0; -webkit-transform-origin:0 0; margin:28px 32px -10px 0; }
}

@media screen and (max-height:430px) {
	#elmenu .logo { position:relative; display:block; float:left; left:0; margin-top:100px; margin-bottom:0; }
}